---
---

td.main-letter {
    font-size: 2rem;
}
td.normal-letter {
    font-size: 1.3rem;
}
tr:hover {
    cursor: pointer;

    td.main-letter {
        text-decoration: underline;
    }
}
@media (min-width: 992px) {
    table {
        border-collapse: separate;
        font-family: monospace;

        th,
        td,
        tr {
            transition: transform 0.3s ease;
        }
        tr:hover {
            transform: scale(1.3);
            transform-origin: center;
        }

        td.main-letter {
            font-size: 3rem;
        }
        td.normal-letter {
            font-size: 1.3rem;
        }

        td.hovered {
            transition: transform 0.3s ease;
        }
    }
}
